	/*
  	Flaticon icon font: Flaticon
  	Creation date: 10/03/2016 18:15
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
/*margin-left: 20px;*/
}

.flaticon-ball71:before { content: "\f100"; }
.flaticon-buildings5:before { content: "\f101"; }
.flaticon-clock:before { content: "\f102"; }
.flaticon-clock166:before { content: "\f103"; }
.flaticon-dollar185:before { content: "\f104"; }
.flaticon-envelope92:before { content: "\f105"; }
.flaticon-fast-food10:before { content: "\f106"; }
.flaticon-garden55:before { content: "\f107"; }
.flaticon-golf18:before { content: "\f108"; }
.flaticon-golf22:before { content: "\f109"; }
.flaticon-golf25:before { content: "\f10a"; }
.flaticon-golf35:before { content: "\f10b"; }
.flaticon-golf4:before { content: "\f10c"; }
.flaticon-info31:before { content: "\f10d"; }
.flaticon-map-pointer2:before { content: "\f10e"; }
.flaticon-rectangular9:before { content: "\f10f";font-size: 26px; }
.flaticon-softball:before { content: "\f110"; }
.flaticon-stick-man1:before { content: "\f111"; }
.flaticon-time:before { content: "\f112"; }

.glyph-icon {
        padding: 10px;
        
        font-family:"Flaticon";
        font-size: 64px;
        line-height: 1;
		float:left;
		padding-left:30px;
    }
    
 .parks .glyph-icon,.facilities .glyph-icon,.aquatics .glyph-icon,.contact .glyph-icon,.practice .glyph-icon,.concessions .glyph-icon,.passes .glyph-icon{
		padding-left:30px;
    } 
    
    .muni .glyph-icon,.directions .glyph-icon,.ice .glyph-icon,.sports .glyph-icon{
		padding-left:40px;
    } 
	 
	 .lessons .glyph-icon,.hours .glyph-icon,.guest .glyph-icon,.amenities .glyph-icon,.rentals .glyph-icon  {
		padding-left:50px;
    } 
    
     .about .glyph-icon  {
		padding-left:70px;
    } 
	 
    
.glyphicon-remove {float:right;}
    
.glyph-icon:before {
        font-size: 68px;
        color: #fff;
        margin-left: 0;
    }
    
    
    
.lessons .glyph-icon:before {
        font-size: 75px;
    }
	
.lessons .glyph-icon {
	padding-top:4px;
padding-right:0px;
}
	
	
@media (min-width:380px) {

.glyph-icon {padding-left:80px;}
.parks .glyph-icon,.facilities .glyph-icon  {
		padding-left:50px;
    } 
	
	 .aquatics .glyph-icon,.contact .glyph-icon {
		padding-left:60px;
    }  
    
    .golf .glyph-icon {
		padding-left:30px;
    }  
    
    .rates .glyph-icon {
		padding-left:55px;
    }  
    
    .teetimes .glyph-icon {
		padding-left:50px;
    }  
    
    .golf .image-text {width:240px;padding-top:30px;padding-left:0px;}
    .teetimes .image-text {width:210px;padding-top:20px;padding-left:20px;}
    
}